[94590bd4-0636-41d1-bd2d-8e2f8ea7f8bf]
BeginHotkey=50
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=50
StopHotkeyMod=4
[0dfb883a-2747-4592-86f3-4c18ceafac21]
BeginHotkey=49
BeginHotkeyMod=2
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=49
StopHotkeyMod=4
[c1d94e63-6c2d-4c5e-85e4-1c6c12785ce0]
BeginHotkey=121
BeginHotkeyMod=0
PauseHotkey=0
PauseHotkeyMod=0
StopHotkey=123
StopHotkeyMod=0
